.chart-data {
    margin-bottom: 2rem;
}
.chart-data .pie-legend.columns {
    padding: 0;
}
.chart-data .pie-legend ul.doughnut-legend {
    margin-left: 0;
}
.chart-data .pie-legend ul.doughnut-legend li {
    list-style-type: none;
    margin-left: 0 !important;
}
.chart-data .pie-legend ul.doughnut-legend li span {
    display: inline-block;
    float: left;
    height: 10px;
    width: 10px;
    margin: 5px 5px 0 0;
}
.chart-data .chart {
   /* margin-right: 1rem;
    width: 200px;*/
}
a.tiny.button {
    margin-bottom: 0;
}
#home-media .mypostings.row {
    padding-top: 0 !important;
}
#home-media h2 {
    background-color: #0074c8;
    color: #FFFFFF !important;
    font-size: 1rem !important;
    font-weight: 300 !important;
    letter-spacing: 0.125rem;
    line-height: 1 !important;
    margin-bottom: 1rem !important;
    padding: 0.25rem 1rem 0.25rem 1rem !important;
    text-transform: uppercase;
    clear: none;
    float: none;
    display: inline-block;
}
#home-media h3 {
    padding: 0 !important;
}
#home-media h3 a {
    color: #003b70 !important;
    font-size: 1rem !important;
    word-wrap: break-word;
    line-height: 1.25 !important;
    padding: 0 !important;
}
#home-media .mypostings ul li:last-of-type {
    margin-bottom: 0 !important;
}
#home-media p.more {
    float: right;
}
/* MANAGE AREA */
td.modify a {
    font-size: 1.75rem;
}
